<Comics>
	<Publisher name="Marvel" id="1"/>
	<Publisher name="Aspen" id="2"/>
	<Publisher name="DC" id="3"/>
	<Publisher name="Dynamite Entertainment" id="4"/>
	<Publisher name="WildStorm" id="5"/>
	<Publisher name="Bongo" id="6"/>
	<Publisher name="Image" id="7"/>
	<Publisher name="Dark Horse Comics" id="8"/>
	<Publisher name="Cliffhanger" id="9"/>
	<Artist name="Turner, Michael" id="1"/>
	<Artist name="Whedon, Joss" id="4"/>
	<Artist name="Land, Greg" id="3"/>
	<Artist name="Bendis, Brian Michael" id="2"/>
	<Comic title="X-Men" id="1" publisher_id="1" current_order="true" completed="false"/>
	<Comic title="Red Sonja" id="3" publisher_id="4" current_order="true" completed="false"/>
	<Comic title="X-23" id="2" publisher_id="1" current_order="false" completed="false"/>
	<Comic title="Simpsons Comics" id="4" publisher_id="6" current_order="true" completed="false"/>
	<Comic title="Futurama Comics" id="5" publisher_id="6" current_order="true" completed="false"/>
	<Comic title="Bomb Queen III: The Good, The Bad and The Lovely" id="7" publisher_id="7" current_order="false" completed="true"/>
	<Comic title="Bomb Queen IV: Suicide Bomber" id="8" publisher_id="7" current_order="true" completed="false"/>
	<Comic title="Gen13" id="9" publisher_id="5" current_order="true" completed="false"/>
	<Comic title="Bomb Queen II: Queen of Hearts" id="6" publisher_id="7" current_order="false" completed="true"/>
	<Comic title="Iron &amp; The Maiden" id="10" publisher_id="2" current_order="true" completed="false"/>
	<Comic title="Fathom" id="11" publisher_id="2" current_order="false" completed="false"/>
	<Comic title="Soulfire" id="12" publisher_id="2" current_order="false" completed="false"/>
	<Comic title="Star Wars: Rebellion" id="13" publisher_id="8" current_order="false" completed="false"/>
	<Comic title="Star Wars: Knights of the Old Republic" id="14" publisher_id="8" current_order="false" completed="false"/>
	<Comic title="Star Wars: Legacy" id="15" publisher_id="8" current_order="false" completed="false"/>
	<Comic title="Star Wars: Dark Times" id="16" publisher_id="8" current_order="false" completed="false"/>
	<Comic title="Samurai: Heaven and Earth" id="17" publisher_id="8" current_order="false" completed="false"/>
	<Comic title="Battle Pope" id="18" publisher_id="7" current_order="true" completed="false"/>
	<Comic title="Danger Girl" id="19" publisher_id="9" current_order="false" completed="true"/>
	<Comic title="Marville" id="20" publisher_id="1" current_order="false" completed="true"/>
	<StoryArc title="Test" id="1" comic_id="1"/>
	<Issue number="0" id="3" comic_id="3" cover_id="3" gelesen="true"/>
	<Issue number="1" id="2" comic_id="2" cover_id="1" gelesen="false"/>
	<Issue number="1" id="6" comic_id="6" gelesen="false"/>
	<Issue number="1" id="4" comic_id="3" gelesen="true"/>
	<Issue number="2" id="5" comic_id="3" gelesen="true"/>
	<Issue number="2" id="7" comic_id="6" gelesen="false"/>
	<Issue number="3" id="8" comic_id="6" gelesen="false"/>
	<Issue number="4" id="9" comic_id="6" gelesen="false"/>
	<Issue number="1" id="10" comic_id="18" gelesen="false"/>
	<Issue number="2" id="11" comic_id="18" gelesen="false"/>
	<Issue number="3" id="12" comic_id="18" gelesen="false"/>
	<Issue number="4" id="13" comic_id="18" gelesen="false"/>
	<Issue number="5" id="14" comic_id="18" gelesen="false"/>
	<Issue number="6" id="15" comic_id="18" gelesen="false"/>
	<Issue number="7" id="16" comic_id="18" gelesen="false"/>
	<Issue number="8" id="17" comic_id="18" gelesen="false"/>
	<Issue number="9" id="18" comic_id="18" gelesen="false"/>
	<Issue number="10" id="19" comic_id="18" gelesen="false"/>
	<Issue number="11" id="20" comic_id="18" gelesen="false"/>
	<Issue number="12" id="21" comic_id="18" gelesen="false"/>
	<Issue number="1" id="22" comic_id="20" gelesen="false"/>
	<Issue number="2" id="23" comic_id="20" gelesen="false"/>
	<Issue number="3" id="24" comic_id="20" gelesen="false"/>
	<Issue number="4" id="25" comic_id="20" gelesen="false"/>
	<Issue number="5" id="26" comic_id="20" gelesen="false"/>
	<Issue number="6" id="27" comic_id="20" gelesen="false"/>
	<Issue number="7" id="28" comic_id="20" gelesen="false"/>
</Comics>